package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class MasterDetailerGetterSetter {
    String Table_MASTER_DETAILER;

    ArrayList<String> DTID = new ArrayList<>();
    ArrayList<String> DT_LEVEL = new ArrayList<>();
    ArrayList<String> DT_NAME = new ArrayList<>();
    ArrayList<String> CATEGORY_ID = new ArrayList<>();
    ArrayList<String> DT_URL = new ArrayList<>();
    ArrayList<String> DT_THUMBNAIL = new ArrayList<>();

    public String getTable_MASTER_DETAILER() {
        return Table_MASTER_DETAILER;
    }

    public void setTable_MASTER_DETAILER(String table_MASTER_DETAILER) {
        Table_MASTER_DETAILER = table_MASTER_DETAILER;
    }

    public ArrayList<String> getDTID() {
        return DTID;
    }

    public void setDTID(String DTID) {
        this.DTID.add(DTID);
    }

    public ArrayList<String> getDT_LEVEL() {
        return DT_LEVEL;
    }

    public void setDT_LEVEL(String DT_LEVEL) {
        this.DT_LEVEL.add(DT_LEVEL);
    }

    public ArrayList<String> getDT_NAME() {
        return DT_NAME;
    }

    public void setDT_NAME(String DT_NAME) {
        this.DT_NAME.add(DT_NAME);
    }

    public ArrayList<String> getCATEGORY_ID() {
        return CATEGORY_ID;
    }

    public void setCATEGORY_ID(String CATEGORY_ID) {
        this.CATEGORY_ID.add(CATEGORY_ID);
    }

    public ArrayList<String> getDT_URL() {
        return DT_URL;
    }

    public void setDT_URL(String DT_URL) {
        this.DT_URL.add(DT_URL);
    }

    public ArrayList<String> getDT_THUMBNAIL() {
        return DT_THUMBNAIL;
    }

    public void setDT_THUMBNAIL(String DT_THUMBNAIL) {
        this.DT_THUMBNAIL.add(DT_THUMBNAIL);
    }

    public String getVisitdate() {
        return visitdate;
    }

    public void setVisitdate(String visitdate) {
        this.visitdate = visitdate;
    }

    public String getStart_time() {
        return start_time;
    }

    public void setStart_time(String start_time) {
        this.start_time = start_time;
    }

    public String getEnd_time() {
        return end_time;
    }

    public void setEnd_time(String end_time) {
        this.end_time = end_time;
    }

    public String getDuration() {
        return duration;
    }

    public void setDuration(String duration) {
        this.duration = duration;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getDetailerId() {
        return detailerId;
    }

    public void setDetailerId(String detailerId) {
        this.detailerId = detailerId;
    }

    public String getDt_level() {
        return dt_level;
    }

    public void setDt_level(String dt_level) {
        this.dt_level = dt_level;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    String visitdate,start_time,end_time,duration,storeId,detailerId,dt_level,userId;


}
